@media(max-width: 1024px) {
    .stickyLinks .SCMP_links a .work .thumb {
        display: none;
    }
    .stickyLinks .SCMP_links a .work p {
        padding-left: 20px;
        border-left: 1px solid #f0f0f0;
        height: 60px;
        width: 240px;
    }
    .stickyLinks .SCMP_links a .work {
        width: 230px;
    }
    .stickyLinks .SCMP_links .note {
        margin-left: 0;
    }
    .article .related.visual{
        left: -270px;
    }
}

@media(max-width: 780px){
    section.intro h1 {
        font-size: 42px;
    }
    section.intro .cover {
        height: 40vw;
        background-position: center;
    }
    .desktop {
        display: none !important;
    }
    .device {
        display: block !important;
    }
    
    .device.icon {
        display: inline-block!important;
    }
    section.intro p .autor{
        position: relative;
        left: unset!important;
        top: unset!important;
        text-align: left;
        display: block;
        height: 75px;
        float: left;
    }
    section.intro p .autor.db{
        position: relative;
        left: unset!important;
        top: unset!important;
        text-align: left;
        width: 33%;
        display: block;
        height: 75px;
        
    }
    section.intro p .autor.dw{
        position: relative;
        left: unset!important;
        top: unset!important;
        text-align: left;
        width: 33%;
        display: block;
        height: 75px;
        
    }
    section.intro p .autor.dl{
        position: relative;
        left: unset!important;
        top: unset!important;
        text-align: left;
        width: 33%;
        display: block;
        height: 75px;
        
    }
    section.intro p .autor .pic{
        float: left;
        margin: 0 5px 10px 0;
    }
    section.intro p .autor .name{
        float: left;
        margin-top: -12px;
    }
    section.intro p .autor .title{float: left;}
    
    .pics{
    width: 100%;
    }
    
    .city{
        height: 840px;
    }
    .city .personnel{
        width: 90%;
        bottom: 5%; 
    }
    
    .moreLinks .wrapper {
        margin: 0 auto;
        padding: 25px;
    }
    .tablet {
        display: none !important;
    }
    .article .moreOnSections h4{font-size: 30px;}
    .article .moreOnSections.newsletter h4{font-size: 24px;}
    .article .related.visual{position: relative;left: unset;margin: 80px auto;max-width: 80%;}
}

@media(max-width: 425px) {
    section.intro .cover {
        height: 80vw;
        background-position: center;
    }
    section.intro .cover1 {
        height: 80vw;
        background-position: center;
    }
    section.intro .cover2 {
        height: 80vw;
        background-position: center;
    }
    section.intro h1 {
        margin-top: 20px;
        margin-bottom: 15px;
        line-height: 1.2em;
        font-size: 28px;
    }
    .moreGraphics .wrapper h1 {
        font-size: 28px;
    }
    .big-menu {
        padding: 20px;
    }
    .big-menu .item-category {
        margin-right: 5px;
        width: 100px;
    }
    section.standar,
    section.globewrapper,
    section.chartcontainer.item,
    section.gallery,
    section.intro p {
        padding: 0 20px;
    }
    .fullContent .wrapper {
        padding: 10px 20px;
    }
    .chartcontainer .items .item .full {
        position: absolute;
        width: 100%;
        max-width: 425px;
        top: 0;
        left: 0%;
        z-index: 2;
		padding: 0 20px;
    }
	.chartcontainer .items .item p{
		top: 75%;
	}
    .city {
        height: 680px;
    }
    .city .personnel {
        width: 90%;
        bottom: 5%;
		
    }
    .mapgitmo {
        height: 380px;
    }
    .slider {
        width: 80%;
    }
    .fullContent .wrapper {
        padding: 10px 20px;
    }
    .article .related .wrapper {
        width: 180px;
    }
    .sidenav li a {
        padding: 6px 16px;
    }
    header .container.logo {
        width: 40px;
    }
    .article .moreOnSections h4{display: none;}
}

@media(max-width: 360px) {
    .city {
        height: 640px;
    }
    @media(max-width: 320px) {
        .city {
            height: 550px;
        }